<div class="modal-header">
  <h5 class="modal-title">Modification de {{item?.name}}</h5>
  <button type="button" class="btn-close" aria-label="Close" (click)="activeModal.dismiss()"></button>
</div>
<div class="modal-body">
  <app-item-form [form]="form"></app-item-form>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="activeModal.close()">Fermer</button>
  <button type="button" [disabled]="!form?.valid" class="btn btn-primary" (click)="sendForm()">Valider</button>
</div>